Delphi 10.2.2 Get It Package manager



I have just installed Delphi 10.2.2 on a brand new machine. I am looking for JEDI-packages which simply is not there on 10.2.2. On my old machine with 10.2.1 I have JEDI in GetIt. Why can´t I find it on 10.2.2 ?


/Mattias C

Responses (1)
  • Accepted Answer

    Friday, March 02 2018, 01:27 PM - #Permalink

    JEDI is available through Getit on Delphi 10.2.2 Version 25.0.29039.2004 

    The reply is currently minimized Show
Your Reply

Please login to post a reply